nav.primary .current-menu-item > a {
    color: #e72400;
}

.pw-widget.__pw-layout-horizontal .pw-button.__pw-size-32.__pw-label-true .pw-button__outer {
    padding-top: 1px;
    padding-bottom: 1px;
    margin-right: 5px;
}

.share-component {
    display: flex;
}

.pagination .page-numbers.dots {
    display: inline-block;
    min-width: 35px;
    padding: 6px 10px 5px 10px;
    margin: 0 1px 0 0;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #434c5d;
    background-color: #dbe6e7;
}

.pagination .page-numbers.current {
    display: inline-block;
    min-width: 35px;
    padding: 6px 10px 5px 10px;
    margin: 0 1px 0 0;
    text-align: center;
    font-size: 14px;
    line-height: 24px;
    color: #fff;
    background-color: #434c5d;
    cursor: default;
}

.speakers-component .item img {
    width: 100%;
    height: auto;
}

nav.footer > ul > li.current-menu-item a {
    color: #e72400;
}

.content-section .programme-info-component .items {
    margin-bottom: 15px;
}

.speakers-component .items .item a {
    position: relative;
}

.speakers-component .items .item a .speaker-overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    padding: 0 10px 0 10px;
    background-color: rgba(231, 36, 0, 0.75);
    opacity: 0;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.speakers-component .items .item a:hover .speaker-overlay {
    opacity: 1;
}

.speakers-component .items .item a .speaker-overlay p {
    margin-bottom: 0px;
}

.speakers-component .items .item a .speaker-overlay.long .occupation {
    font-size: 10px;
    line-height: 18px;
}

.speakers-component .items .item a .speaker-overlay .name {
    color: #fff;
    font-weight: 600;
    font-size: 16px;

}

.speakers-component .items .item a .speaker-overlay .occupation {
    color: #fff;
    font-weight: 400;
    font-size: 14px;

}

.speakers-component .items .item a .speaker-overlay .divider {
    width: 30px;
    height: 1px;
    display: block;
    background-color: #fff;
    margin: 10px auto;
}

.play-button {
    width: 50px;
    height: 50px;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    background-color: #e72400;
    position: relative;
    display: inline-block;
}

.play-button::after {
    content: '';
    width: 0;
    height: 0;
    border-bottom: 12px solid transparent;
    border-top: 12px solid transparent;
    border-left: 18px solid #dbe6e7;
    font-size: 0;
    line-height: 0;
    position: absolute;
    transform: translate(-38%, -50%);
    top: 50%;
    left: 50%;
    display: block;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.play-button:hover::after {
    /*border-left-color:#e72400;*/
}

.programme-videos {
    margin-top: 15px;
}

.programme-info-component .items .item {
    width: 100%;
}

.programme-info-component .items .item .inner .date {
    padding-left: 15px;
    padding-right: 15px;
    max-width: 135px;
}

@media (max-width: 767px) {
    #header .header-top .header-inner {
        padding: 10px 16px;
    }
}

@media (max-width: 480px) {
    .news-list-component .items .item a figure {
        width: 100%;
        height: auto !important;
    }

    .news-list-component .items .item a figure img {
        position: relative;
        transform: none;
        top: auto;
        left: auto;
        object-fit: initial;
        width: 100%;
        height: auto !important;
        min-height: auto;
    }

    .news-list-component .items .item a .category,
    .news-list-component .items .item a .title {
        width: 100%;
    }
}

.icon-custom-quotes-right {
    padding-left: 10px;
}

.icon-custom-quotes-left {
    padding-right: 10px;
}

.post-image img {
    height: auto;
}

.post-content img {
    height: auto;
}

.SandboxRoot.env-bp-min .timeline-Tweet {
    padding-left: 0px !important;
    padding-right: 0px !important;
}

.partners-component figure,
.speakers-component .items .item a figure {
    margin: 0;
    position: relative;
    overflow: hidden;
}

.partners-component figure:before,
.speakers-component .items .item a figure:before {
    display: block;
    content: "";
    padding-top: 30%;
}

.partners-component .items .item .title {
    margin-bottom: 0px;
}

.speakers-component .items .item a figure:before {
    padding-top: 100%;
}

.partners-component figure img,
.speakers-component .items .item a figure img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    transform: translate(-50%, -50%);
}

.speakers-component .items .item a figure img {
    object-fit: cover;
}

.speakers-component .items .item a img {

}

.home-slider-component .items .item {
    min-height: 400px;
}
@media(max-width: 1199px){
    .home-slider-component .items .item {
        min-height: 600px;
    }
}

.speakers-component .items .item a:after {
    content: none;
}

.calendar-component .month {
    display: flex;
}

.calendar-component .month > div {
    display: block;
    line-height: 34px;
    margin-left: 10px;
}

.calendar-component .month > a {
    display: block;
    width: auto;
}

.calendar-component .month > a.left {
    border-right: 1px solid #66718a;
}

.calendar-component .month > a {
    color: #fff;
    background-color: #76829d;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.calendar-component .month > a:hover {
    color: #e72400;
}

.spinner-container {
    position: relative
}

.spinner-container > .spinner {
    pointer-events: none;
    position: absolute;
    z-index: 10;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    opacity: 0;
    background: url(../images/spinner.svg) center center no-repeat rgba(255, 255, 255, .8);
    background-size: 100px 100px;
    transition: opacity .5s
}

.spinner-container.spinning > .spinner {
    z-index: 10;
    opacity: 1;
    pointer-events: all;
}

.programme-videos .video {
    display: none;
}

/**
 * Simple fade transition,
 */
.mfp-fade.mfp-bg {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-bg.mfp-ready {
    opacity: 0.8;
}

.mfp-fade.mfp-bg.mfp-removing {
    opacity: 0;
}

.mfp-fade.mfp-wrap .mfp-content {
    opacity: 0;
    -webkit-transition: all 0.15s ease-out;
    -moz-transition: all 0.15s ease-out;
    transition: all 0.15s ease-out;
}

.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
    opacity: 1;
}

.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
    opacity: 0;
}

.news-list-component .items .item a figure img,
.projects-list-component .items .item a figure img {
    object-fit: contain;
}

.partners-component .items .item figure {
    position: relative;
}

.partners-component .items .item figure a {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.partners-component .items .item figure a:hover {
    opacity: 0.75;
}

.partners-list-component .items {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.partners-list-component .items .item {
    width: 20%;
    position: relative;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.partners-list-component .items .item a {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;

}

.partners-list-component .items .item:hover {
    opacity: 0.75
}

.partners-list-component .items .item figure {
    margin: 0;
    position: relative;
    overflow: hidden;
}

.partners-list-component .items .item figure::before {
    display: block;
    content: "";
    padding-top: 70%;
}

.partners-list-component .items .item figure img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: contain;
    transform: translate(-50%, -50%);
    padding: 15px 25px;
}

.sources-component .items .item {
    display: flex;
    flex-wrap: nowrap;
}

.sources-component .items .item span {
    padding-right: 15px;
    font-style: italic;
    font-size: 12px;
}

.sources-component .items .item p {
    margin-bottom: 10px;
    font-style: italic;
    font-size: 12px;
    line-height: initial;
}

.live-stream iframe {
    width: 100%;
    height: 500px;
}

@media (max-width: 550px) {
    .live-stream iframe {
        height: 300px;
    }
}

.videos-list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.videos-list .item {
    width: calc(50% - 15px);
}

.videos-list .item iframe {
    width: 100%;
}

h2.video-title {
    font-size: 20px;
    padding: 10px 0 15px;
    text-align: center;
    font-weight: 500;
    margin: 0;
}

@media (max-width: 767px) {
    .videos-list .item {
        width: 100%;
    }
}

.post-authors {
    padding-bottom: 5px;
}

.post-authors .row {
    font-style: italic;
    font-size: 11px;
}

.news-list-component .items .item a {
    min-height: 90px;
    padding-left: 170px;
}

.news-list-component .items .item a figure {
    width: 150px;
    height: 90px;
}

@media (max-width: 480px) {
    .news-list-component .items .item a figure {
        width: 100%;
        height: auto !important;
        position: relative;
        float: left;
        margin-bottom: 15px;
    }

    .news-list-component .items .item a {
        padding: 0;
    }

}

.all-speakers-component li a {
    color: #1e232c;
}

.all-speakers-component li a:hover {
    color: #e72400;
}

.image-gallery,
.video-gallery {
    margin-bottom: 25px;
}

.image-gallery .items,
.video-gallery .items {
    display: flex;
    flex-wrap: wrap;
}

.image-gallery .items a,
.video-gallery .items a {
    width: 175px;
    height: 175px;
    display: block;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.image-gallery .items a:hover,
.video-gallery .items a:hover {
    opacity: 0.75;
}

.image-gallery .items img,
.video-gallery .items img {
    width: 175px;
    height: 175px;
    object-fit: cover;
}

.video-gallery .items .play-button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
}

.program-sidebar-element {

}

.program-sidebar-element div {
    margin-bottom: 10px;
    padding-bottom: 10px;
    border-bottom: 1px solid #d6e2e4;
}

.globsec-tv-section a {
    position: relative;
    opacity: 1;
    -webkit-transition: opacity 0.5s;
    -moz-transition: opacity 0.5s;
    -ms-transition: opacity 0.5s;
    -o-transition: opacity 0.5s;
    transition: opacity 0.5s;
}

.globsec-tv-section a:hover {
    opacity: 0.75;
}

.globsec-tv-section a .play-button {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    margin: auto auto;
}

.people-detail .detail-container .post-container .map-component {
    margin-top: 20px;
    margin-bottom: 20px;
}

.people-detail .detail-container .post-container .map-component .icon-phone,
.people-detail .detail-container .post-container .map-component .icon-mail {
    margin-right: 20px;
    width: 32px;
}

.news-list-component .items .item a figure {
    height: auto;
}

.news-list-component .items .item a figure img {
    position: relative;
    object-fit: initial;
    -webkit-transform: none;
    transform: none;
    top: auto;
    left: auto;
    width: 100%;
    height: auto;
}

.logo svg path,
.logo svg polygon {
    transition: .3s all;
}

.logo svg:hover path,
.logo svg:hover polygon {
    fill: black;
}

@media (max-width: 767px) {
    .logo svg {
        max-width: 130px;
        height: auto;
    }
}

.footer-section .info-column .info {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}

.footer-section .info-column .info p {
    margin-bottom: 0;
}

.footer-section .info-column .info span {
    text-align: center;
    font-size: 40px;
    color: white;
    width: auto;
    margin-right: 15px;
}

@media (min-width: 992px) {
    #footer .footer-top .footer-inner .footer-section {
        width: 20%;
    }
}

.footer-section .info-column .info a {
    color: white;
}

.footer-section .info-column .info a:hover {
    color: #e72400;
}

section.content-section .gallery {
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
}

section.content-section .gallery figure {
    width: calc(33.33333% - 20px);
    margin: 0 20px 20px 0;
}

/*section.content-section .gallery figure:nth-child(3n+3){*/
/*margin-right: 0;*/
/*}*/

section.content-section .gallery figure a {
    display: inline-block;
    width: 100%;
    height: auto;
    margin: 0;
    position: relative;
    overflow: hidden;
}

section.content-section .gallery figure a:before {
    display: block;
    content: "";
    padding-top: 70%;
}

section.content-section .gallery figure a img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transform: translate(-50%, -50%);
}

@media (max-width: 767px) {
    section.content-section .gallery figure:nth-child(3n+3) {
        margin-right: 20px;
    }

    section.content-section .gallery figure {
        margin-right: 20px;
    }

    section.content-section .gallery figure:nth-child(2n+2) {
        margin-right: 0;
    }

    section.content-section .gallery figure {
        width: calc(50% - 10px);
    }

    section.content-section .video iframe {
        width: 100%;
        height: auto;
        min-height: 400px;
    }
}

@media (max-width: 600px) {
    section.content-section .gallery figure:nth-child(3n+3) {
        margin-right: 0;
    }

    section.content-section .gallery figure {
        margin-right: 0;
    }

    section.content-section .gallery figure:nth-child(2n+2) {
        margin-right: 0;
    }

    section.content-section .gallery figure {
        width: 100%;
        margin-right: 0;
    }
}

.news-list-component .items .item a figure svg,
.projects-list-component .items .item a figure svg {
    width: 100%;
    height: 100%;
}

@media (max-width: 480px) {
    .news-list-component .items .item a figure svg,
    .projects-list-component .items .item a figure svg {
        height: 150px;
    }
}

.contacts-component .item .inner {
    position: relative;
}

.contacts-component .item .inner .title {
    transition: .3s all;
}

.contacts-component .item .inner:hover .title {
    color: #e72400;
}

.contacts-component .item .inner > a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.news-list-component .items .item figure svg {
    max-height: 110px;
}

.post-content {
    line-height: 27px;
}

.speakers-component .item p {
    line-height: 18px;
}

.speakers-component .item p:nth-of-type(3) {
    font-size: 12px !important;

}

.single-speakers .items .item {
    width: 175px;
}

.single-speakers .items .item a {
    width: 100%;
    height: 100%;
}

.single-speakers .items .item img {

    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: 100%;
    height: 100%;
    object-fit: scale-down;
    transform: translate(-50%, -50%);
}

.speakers-component .items .item a:hover img {
    opacity: 1;
}

.single-people .map-component .info-column {
    flex-direction: inherit;
}

.single-people .map-component .info-column .info {
    flex-direction: inherit;
}

.single-people .map-component .info-column .info {
    margin-right: 80px;
}

@media (max-width: 520px) {
    .single-people .map-component .info-column {
        display: block;

    }

    .single-people .map-component .info-column .info:first-of-type {
        margin-bottom: 10px;

    }
}

@media (max-width: 1440px) {
    .subnav ul > li:last-child {
        margin-top: -24px;
    }
}

@media (max-width: 767px) {
    .subnav ul > li:last-child {
        margin-top: 15px;
    }
}

.speaker-detail .post-image img {
    max-width: 225px;
}

.speaker-detail .post-image {
    min-height: 300px;
}

@media (max-width: 990px) {
    .speaker-detail .post-image {
        min-height: inherit;
    }
}

@media (max-width: 767px) {
    .speaker-detail .detail-container .post-container .post-content {
        margin-left: 0;
    }
}

.featured.items {
    margin: 0;
}

.featured.items .item {
    position: relative;
    padding: 0;
    display: flex;
    width: 100%;
    margin-right: 20px;
}

.featured.items .item:hover figure img {
    opacity: .65;
}

.featured.items .item h4 {
    transition: .3s all;
}

.featured.items .item:hover h4 {
    color: #e72400;
}

.featured.items .item a {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    padding: 0;
    margin: 0;
    min-width: initial;
    height: initial;
    min-height: initial;
}

.featured.items .item figure {
    margin: 0;
    margin-right: 20px;
    flex: 1;
}

.featured.items .item .content {
    flex: 2.8;
}

.featured.items .item h4 {
    margin-bottom: 10px;
}

.featured.items .item figure img {
    object-fit: cover;
    transition: .3s all;
    width: 100%;
    height: auto;
}

.featured.items .item span {
    margin-top: -3px;
    font-size: 13px;
    color: #76829d;
    display: block;
    margin-bottom: 10px;
}

.newsletter-section .inner .button {
    display: block;
    margin-top: 10px;
}

.swal2-modal button.swal2-styled {
    color: #fff;
    background-color: #e72400 !important;
    border-radius: 0px;
    -webkit-transition: all 0.5s !important;
    -moz-transition: all 0.5s !important;
    -ms-transition: all 0.5s !important;
    -o-transition: all 0.5s !important;
    transition: all 0.5s !important;
    border: none !important;
}

.swal2-modal button.swal2-styled:hover {
    background-color: #000 !important;

}

.swal2-modal button.swal2-styled:focus {
    box-shadow: none;
}

.footer-section .info-column .info a {
    font-size: 14px;
}

.main-columns-wrapper {
    clear: both;
}

@media (max-width: 991px) {
    .featured.items .item figure {
        flex: auto;
        min-width: 150px;
    }

    .featured.items .item .content {
        flex: auto;
    }

    .featured.items .item {
        margin-right: 0;
    }
}

@media (max-width: 480px) {
    .featured.items .item {
        margin-bottom: 20px;
        flex-direction: column;
    }

    .featured.items .item figure {
        width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
    }

    .featured.items .item .content {
        width: 100%;
    }
}

@media (min-width: 1440px) {
    .main-columns-wrapper, .two-columns-wrapper {
        width: 100%;
    }

    .main-columns-wrapper .main-column {
        width: 1050px;
    }
}

@media (max-width: 1199px) {
    .main-columns-wrapper .main-column {
        width: 66.66666%;
    }
}

@media (max-width: 991px) {
    .main-columns-wrapper .main-column {
        width: 100%;
    }
}

.news-list-component .items .item a figure img {
    height: auto;
}

@media (max-width: 767px) {
    .logo svg {
        height: 30px;
    }

    #header .logo {
        top: 7px;
    }

    .main-container {
        overflow-x: hidden;
    }
}

@media (min-width: 481px) {
    .news-list-component .items .item a {
        padding-left: 0;
        display: flex;
    }

    .news-list-component .items .item a .content {
        flex: 1.5;
    }

    .news-list-component .items .item a figure {
        position: static;
        margin-right: 20px;
        flex: .8;
        max-width: 150px;
    }

    .news-list-component .items .item a figure img {
        object-fit: contain;
        object-position: top;
        max-height: 140px;
        min-height: auto;
    }
}

.home .main-container .button {
    display: inline-block;
    margin-top: 15px;
}

.subnav ul {
    align-items: baseline;
}

.object-fix .compat-object-fit {
    background-size: contain;
    background-position: center center;
    background-repeat: no-repeat;
    transition: .3s all;
}

.object-fix .compat-object-fit img {
    opacity: 0;
}

.projects-list-component .items .item a:hover .compat-object-fit img {
    opacity: 0;
}

.projects-list-component .items .item a:hover .compat-object-fit {
    opacity: 0.65;
}

@media (max-width: 991px) {
    .subnav ul {
        align-items: flex-end;
    }
}

@media (max-width: 767px) {
    .subnav ul li {
        width: 25%;
    }
}

@media (max-width: 510px) {
    .subnav ul li {
        width: 100%;
        margin-top: 15px;
    }

    .subnav ul > li:last-child {
        margin-top: 15px;
    }
}

.post-content iframe {
    max-width: 100%;
}

.projects-list-component .items .item a figure {
    min-height: 170px;
}

.post-content a.document {
    display: block;
    position: relative;
    width: 100%;
    padding: 30px;
    background-color: #dbe6e7;
    color: #434c5d;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
    padding-left: 75px;
}

.post-content a.document::before {
    content: '';
    display: block;
    width: 30px;
    height: 38px;
    position: absolute;
    background-image: url(../images/icon-pdf.png);
    top: 24px;
    left: 30px;
}

.post-content a.document:hover {
    color: #e72400;
}

.partner-external-link-wrapper{
    display:flex;
    align-items: center;
    font-weight: 500;
}
.partner-external-link-wrapper>span{
    text-align: center;
    font-size: 30px;
    width: auto;
    margin-right: 15px;
    color:#e72400;
}
.partner-external-link-wrapper>a{
    color:#1e232c;
    font-weight: 600;
    font-size:14px;
}
.partner-external-link-wrapper>a:hover{
    color:#e72400;
}
.contacts-component .items .item .inner .photo img{
    height:auto;
}
.map-component .info-column{
    max-width:290px;
}
.map-component .info-column .info [class*=" icon-"], .map-component .info-column .info [class^=icon-] {
    width: 60px;
    min-width: 60px;
}

.partners-component .items {
    display: flex;
        -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    justify-content: center;
        -webkit-justify-content: center;
}

.partners-component .items .item {
    width: 33.33%;
    text-align: left;
    flex: 100%;
    margin-bottom: 50px;
}

.partners-component .items .item img {
    max-width: 150px;
    max-height: 150px; 
    object-fit: scale-down;
    margin-left: auto;
    margin-right: auto;

}

.partners-component .items .item .title {
    text-align: left;
    padding-bottom: 20px;
}



nav.primary ul {

    float: left;

}



nav.primary ul li {
    float: left;
	
    **position: relative;

}




nav.primary ul li ul {

    left: -9999px;

    position: absolute;

    background-color: white;

}



nav.primary ul li ul:hover 
nav.primary ul li ul {
	
    left: 0;
	

}

nav.primary ul li {

    padding-top: 1px;
    float: none;
    float: left;
    position: relative;
    margin-bottom: 0;
    padding-bottom: 10px;

}



nav.primary ul li a {

    padding: 5px;

}

#menu-main-menu {
    background: white;
    margin-bottom: 0;
} 

.header-bottom {
    background: white;
}

nav.primary ul li ul {
    left: -9999px;
    position: absolute;
    background-color: white;
    z-index: -20;
}

nav.primary ul li:hover ul {
    left: 0;
    margin-top: 0;
    padding-top: 10px;
    width:240px;
    box-shadow: 0px 0px 42px 0px rgba(0,0,0,0.53);
}

nav.primary ul li:hover li {
    padding: 15px 4px;
    width:100%;
    text-align: left;
}
nav.primary ul li:hover li a {
     color:#434c5d;
     font-size: 15px;
     font-weight: 400;

}
nav.primary ul li:hover li a:hover {
    color:#e72400;
}

